Bug 132710 - `up2date -i package' prints debugging messages at the end
`up2date -i package' prints debugging messages at the end
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-16 00:46 EDT by Alexandre Oliva
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: up2date-4.3.40-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-02 16:11:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2004-09-16 00:46:24 EDT
After up2date installs packages as requested, it prints debugging
messages as it cleans up /var/spool/up2date:

# up2date -i aoliva-base
[...]
Installing /var/spool/up2date/aoliva-base-0-30.noarch.rpm...
[a few seconds elapse]
pkg to remove: ['aoliva-base', '0', '30', '', 'noarch', 5466L,
'local-aoliva-noarch',
'/l/aoliva/rpms/3FC/noarch/aoliva-base-0-30.noarch.rpm']


Version-Release number of selected component (if applicable):
up2date-4.3.32-3

How reproducible:
Always
Comment 1 Alexandre Oliva 2004-10-02 16:11:03 EDT
`pkg to remove' debug messages appear to be gone in rawhide.

Note You need to log in before you can comment on or make changes to this bug.